import moviepy.editor as moviepy


clip = moviepy.VideoFileClip("../code/video-processing/sample-video-file.mp4")

audio = clip.audio
audio.write_audiofile("../code/video-processing/extracted_audio.mp3")



